<component name="libraryTable">
  <library name="Gradle: androidx.loader:loader:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fb1a0924cbad762d0f581f6d187fd952/loader-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/88db29d98ebcfae95a97c9a327caaf39/loader-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/691d4b63a5074bc8947f398c78b134d2/loader-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b3c90d3e4b8960cfbf64867a7e9f642c/loader-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b3039dbd1aa1a31c3e5e68830ece6feb/loader-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cd8e8bfb475410e1852149de59cf55ec/loader-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a2c2d0a13fc39f827083bd3276e9445b/loader-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ce1498319ab6957ef675c4d9a4818d98/loader-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/913982b848fe7d2680be66ee05050530/loader-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3852f613bb26bd9ba188557764673007/loader-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0b29754d3ef064661950b70c3a6c8f04/loader-1.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0b29754d3ef064661950b70c3a6c8f04/loader-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0b29754d3ef064661950b70c3a6c8f04/loader-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.loader/loader/1.0.0/b9ef587f3e46c7fe5b00264989764e43ff45cada/loader-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>